DotNetty.Extensions

No summary available for this package.

Latest version published over 2 years ago
VersionReleasedDeprecated
2.0.1Aug 6, 2021
Aug 21, 2021
over 2 years ago
1.0.5Jul 16, 2021
Aug 21, 2021
over 2 years ago
2.0.0Jan 28, 2021
Aug 21, 2021
over 2 years ago
1.0.4Jan 27, 2021
Aug 21, 2021
over 2 years ago
1.0.3Jan 27, 2021
Aug 21, 2021
over 2 years ago
1.0.2Jan 26, 2021
Aug 21, 2021
over 2 years ago
1.0.1Jan 24, 2021
Aug 21, 2021
over 2 years ago
1.0.0Jan 23, 2021
Aug 21, 2021
over 2 years ago

Last updated on 19 January-2024, at 00:49 (UTC).

Got EOL?

Xeol can give you visibility into end-of-life (EOL) and deprecated packages across all your repositories. Try it out!

Description

My package description.

FAQs

> Is DotNetty.Extensions Deprecated?

It appears there are some versions of DotNetty.Extensions that are deprecated.

> What is the deprecation date for the latest version of DotNetty.Extensions?

The latest version of DotNetty.Extensions was released on Aug 6, 2021, and it is now deprecated.

> What does deprecated mean?

Deprecated means that the package was either marked as deprecated on the package registry, or that the source code repository for the package was archived.